.top-menu ul li.black::after{background: url(../img/menuicon_b.png) center center no-repeat !important;}
.mobile-menu-button ul{margin:5px auto;margin-left:11%;}
.mobile-menu-button ul li{float:left;width:36px;margin:0 10px;}
.mobile-menu-button ul li img{width:36px;float:left;}
.menu-button ul{margin-left:32px;}
.menu-button ul li{float:left;width:30px;margin:0 8px;}
.menu-button ul li img{width:30px;float:left;}
	@media (max-width:1366px){
		
		.spa p{width:70% !important;margin:0 auto 30px auto !important;font-size:1.6rem !important;}
		.spa ul li{font-size:1.25rem !important;}
		.bodyism p, .fitness p{width:80% !important;margin:0 auto 30px auto !important;font-size:1.6rem !important;}
	}
/* iphone 6, 6s, 7, 8 */
@media only screen and (min-device-width: 375px) and (max-device-height: 667px) and (-webkit-min-device-pixel-ratio: 2) {
	.menu-logo img{width:30px!important;}
		.spa h3, .bodyism h3, .fitness h3 {font-size:20px !important;margin-bottom:15px!important;}
		.spa ul li{font-size:12px !important;margin-bottom:2px!important;}
		.spa p, .bodyism p, .fitness p{width:92% !important;font-size:12px !important;padding:0 !important;margin-bottom:15px!important;}
		.page-sections .section .fp-prev{left:10px!important;width:15px!important;background-size:contain!important;display:block !important;}
		.page-sections .section .fp-next{right:10px!important;width:15px!important;background-size:contain!important;display:block !important;}
		.menu-list .vertical-center .center-area{vertical-align: top !important;}
		.menu-list .menu-content .menu-logo{margin-bottom:0 !important;}
		.menu-list .menu-content .menu-items>ul>li>ul>li{margin: 6px 0 !important;}
		.mobile-menu-button div{margin: 0 0 10px 0 !important;}
		.mobile-menu-button ul li img{width:30px !important;}
		.mobile-menu-button ul li{width:30px !important;}
    .section-3 .scane-03{background: url('../img/mobile/3.jpg?v=3') center -53px !important; background-size: 84% auto !important;}
	.section-4 .scane-03{background: url('../img/mobile/4.jpg') center -60px !important;background-size: 84% !important;}
	.section-5 .scane-03{background: url('../img/mobile/5.jpg') top center !important;background-size: 84% !important;}
	.section-6 .scane-03{background: url('../img/mobile/6.jpg') 50px 40px !important;background-size: 84% !important;}
	.section-7 .scane-03{background: url('../img/mobile/7.jpg') top center !important;background-size: 84% !important;}
	.section-8 .scane-03{background: url('../img/mobile/8.jpg') top center !important;background-size: 84% !important;}
	.section-9 .scane-03{background: url('../img/mobile/9.jpg') top center !important;background-size: 84% !important;}

	.section-10 .scane-03{background: url('../img/mobile/10.jpg') top center !important;background-size: 84% !important;}
	
	.section-11 .scane-03{background: url('../img/mobile/11.jpg') top center !important;background-size: 84% !important;}
	.section-12 .scane-03{background: url('../img/mobile/12.jpg') center -50px !important;background-size: 84% !important;}
	.section-13 .scane-03{background: url('../img/mobile/wellbeing.jpg') top center !important;background-size: 84% !important;}
	.section-14 .scane-03{background: url('../img/mobile/14.jpg') top center !important;background-size: 84% !important;}
	.section-15 .scane-03{background: url('../img/mobile/15.jpg') top center !important;background-size: 84% !important;}
	.section-16 .scane-03{background: url('../img/mobile/16.jpg') top center !important;background-size: 84% !important;}
	.section-17 .scane-03{background: url('../img/mobile/17.jpg') center -55px !important;background-size: 84% !important;}
	.section-19 .scane-03{background: url('../img/mobile/26.jpg') top center !important;background-size: 84% !important;}
	.section-20 .scane-03{background: url('../img/mobile/20.jpg') top center !important;background-size: 84% !important;}
	.section-23 .scane-03{background: url('../img/mobile/24.jpg') center top !important;background-size: 84% !important;}
	.section-cruise .scane-02{background: url('../img/mobile/13.jpg') top center !important;background-size: 84% !important;}
	.section-cruise .scane-03{background: url('../img/mobile/cruise.jpg') top center !important;background-size: 84% !important;}
	.section-3 .section-content .big-text-center{font-size:7.5rem !important;top:52% !important;}
	.section-6 .section-content .big-text-center{font-size:9rem !important;}
	.section-4 .section-content .right-bottom-text{top:73% !important;}
	.section-4 .section-content .right-bottom-text h3{font-size:5rem !important; text-shadow:none !important;}
	.section-4 .section-content .right-bottom-text p{padding:0 0 0 0 !important;font-size:9px !important;margin-left:47px !important;}
	.section-7 .section-content .right-bottom-text h3{font-size:7rem !important; text-shadow:none !important;}
	.section-7 .section-content .right-bottom-text{top:76% !important;}
	.section-9 .section-content .big-text-center{font-size:6.4rem !important;}
	.section-9 .section-content .small-maca-icon{margin:0 0 0 -20px !important;}
	.section-10 .section-content .right-bottom-text h3{font-size:6rem !important;text-shadow:none !important;}
	.section-10 .section-content .right-bottom-text{top:80% !important;}
	.section-12 .section-content .big-text-center{font-size:4.2rem !important;top:57% !important;}
	.section-12 .section-content .small-maca-icon{margin:0 0 0 -12px !important;}
	.section-13 .section-content .right-bottom-text h3{font-size:4rem !important;text-shadow:none !important;}
	.section-13 .section-content .right-bottom-text p{font-size:10px !important;}
	.section-15 .section-content .big-text-center{font-size:8.5rem !important;top:53% !important;}
	.section-15 .section-content .small-maca-icon{margin:0 0 0 -25px !important;}
	.section-16 .section-content .right-bottom-text h3{font-size:7rem !important;text-shadow:none !important;}
	.section-16 .section-content .right-bottom-text{top:60% !important;}
	.section-16 .section-content .right-bottom-text p{padding:0 !important;font-size:12px !important;}
	.section-18 .section-content .big-text-center{font-size:7rem !important;}
	.section-18 .section-content .small-maca-icon{margin:0 0 0 -20px !important;}
	.section-19 .section-content .right-bottom-text h3{font-size:6.4rem !important;text-shadow:none !important;}
	.section-19 .section-content .right-bottom-text h3{font-size:6.4rem !important;text-shadow:none !important;}
	.section-19 .section-content .right-bottom-text{top:80% !important;}
	.section-19 .section-content .right-bottom-text p{padding:0 !important;}
	.section-content .right-bottom-text p{padding:0 !important;}
	.section-23 .section-content .center-content h3{font-size:3.1rem !important;}
	.section-23 .section-content .center-content .btn {
		max-width: 220px !important;
		float: inherit;
		width: 100%;
		margin: 15px auto;
	}
	.section-cruise .section-content .right-bottom-text h3{font-size:7rem !important;text-shadow:none !important;}
	.section-cruise .section-content .right-bottom-text{top:60% !important;}
	.section-cruise .section-content .right-bottom-text p{padding:0 !important;font-size:12px !important;}
    }   

/* iphone X, XS, 11 Pro */
    @media only screen and (min-device-width: 375px) and (max-device-height: 812px) and (-webkit-device-pixel-ratio: 3) { 
		.menu-logo img{width:30px!important;}
		.spa h3, .bodyism h3, .fitness h3 {font-size:20px !important;margin-bottom:15px!important;}
		.spa ul li{font-size:12px !important;margin-bottom:2px!important;}
		.spa p, .bodyism p, .fitness p{width:92% !important;font-size:12px !important;padding:0 !important;margin-bottom:15px!important;}
		.page-sections .section .fp-prev{left:10px!important;width:15px!important;background-size:contain!important;display:block !important;}
		.page-sections .section .fp-next{right:10px!important;width:15px!important;background-size:contain!important;display:block !important;}
	
		.menu-list .vertical-center .center-area{vertical-align: top !important;}
		.menu-list .menu-content .menu-logo{margin-bottom:0 !important;}
		.mobile-menu-button div{margin: 0 0 20px 0 !important;}
		.mobile-menu-button ul li img{width:30px !important;}
		.mobile-menu-button ul li{width:30px !important;}
	.section-3 .scane-03{background: url('../img/mobile/3.jpg?v=3') center 0px !important; background-size: 84% auto !important;}
	.section-4 .scane-03{background: url('../img/mobile/4.jpg') center 0px !important;background-size: 84% !important;}
	.section-5 .scane-03{background: url('../img/mobile/5.jpg') top center !important;background-size: 84% !important;}
	.section-6 .scane-03{background: url('../img/mobile/6.jpg') 50px 40px !important;background-size: 84% !important;}
	.section-7 .scane-03{background: url('../img/mobile/7.jpg') top center !important;background-size: 84% !important;}
	.section-8 .scane-03{background: url('../img/mobile/8.jpg') top center !important;background-size: 84% !important;}
	.section-9 .scane-03{background: url('../img/mobile/9.jpg') top center !important;background-size: 84% !important;}

	.section-10 .scane-03{background: url('../img/mobile/10.jpg') top center !important;background-size: 84% !important;}
	
	.section-11 .scane-03{background: url('../img/mobile/11.jpg') top center !important;background-size: 84% !important;}
	.section-12 .scane-03{background: url('../img/mobile/12.jpg') center 0px !important;background-size: 84% !important;}
	.section-13 .scane-03{background: url('../img/mobile/wellbeing.jpg') top center !important;background-size: 84% !important;}
	.section-14 .scane-03{background: url('../img/mobile/14.jpg') top center !important;background-size: 84% !important;}
	.section-15 .scane-03{background: url('../img/mobile/15.jpg') top center !important;background-size: 84% !important;}
	.section-16 .scane-03{background: url('../img/mobile/16.jpg') top center !important;background-size: 84% !important;}
	.section-17 .scane-03{background: url('../img/mobile/17.jpg') center 0px !important;background-size: 84% !important;}
	.section-19 .scane-03{background: url('../img/mobile/26.jpg') top center !important;background-size: 84% !important;}
	.section-20 .scane-03{background: url('../img/mobile/20.jpg') top center !important;background-size: 84% !important;}
	.section-23 .scane-03{background: url('../img/mobile/24.jpg') center top !important;background-size: 84% !important;}
	.section-cruise .scane-02{background: url('../img/mobile/13.jpg') top center !important;background-size: 84% !important;}
	.section-cruise .scane-03{background: url('../img/mobile/cruise.jpg') top center !important;background-size: 84% !important;}
	.section-3 .section-content .big-text-center{font-size:7.5rem !important;top:52% !important;}
	.section-6 .section-content .big-text-center{font-size:9rem !important;}
	.section-4 .section-content .right-bottom-text{top:73% !important;}
	.section-4 .section-content .right-bottom-text h3{font-size:5rem !important; text-shadow:none !important;}
	.section-4 .section-content .right-bottom-text p{padding:0 0 0 0 !important;font-size:9px !important;margin-left:47px !important;}
	.section-7 .section-content .right-bottom-text h3{font-size:7rem !important; text-shadow:none !important;}
	.section-7 .section-content .right-bottom-text{top:76% !important;}
	.section-9 .section-content .big-text-center{font-size:6.4rem !important;}
	.section-9 .section-content .small-maca-icon{margin:0 0 0 -20px !important;}
	.section-10 .section-content .right-bottom-text h3{font-size:6rem !important;text-shadow:none !important;}
	.section-10 .section-content .right-bottom-text{top:80% !important;}
	.section-12 .section-content .big-text-center{font-size:4.2rem !important;top:57% !important;}
	.section-12 .section-content .small-maca-icon{margin:0 0 0 -12px !important;}
	.section-13 .section-content .right-bottom-text h3{font-size:4rem !important;text-shadow:none !important;}
	.section-13 .section-content .right-bottom-text p{padding: 0 0 0 25px !important;font-size: 10px !important;}
	.section-15 .section-content .big-text-center{font-size:8.5rem !important;top:53% !important;}
	.section-15 .section-content .small-maca-icon{margin:0 0 0 -25px !important;}
	.section-16 .section-content .right-bottom-text h3{font-size:7rem !important;text-shadow:none !important;}
	.section-16 .section-content .right-bottom-text{top:60% !important;}
	.section-16 .section-content .right-bottom-text p{padding:0 !important;font-size:11px !important;}
	.section-18 .section-content .big-text-center{font-size:7rem !important;}
	.section-18 .section-content .small-maca-icon{margin:0 0 0 -20px !important;}
	.section-19 .section-content .right-bottom-text h3{font-size:6.4rem !important;text-shadow:none !important;}
	.section-19 .section-content .right-bottom-text h3{font-size:6.4rem !important;text-shadow:none !important;}
	.section-19 .section-content .right-bottom-text{top:80% !important;}
	.section-19 .section-content .right-bottom-text p{padding:0 !important;}
	.section-content .right-bottom-text p{padding:0 !important;}
	.section-23 .section-content .center-content h3{font-size:3.1rem !important;}
		.section-23 .section-content .center-content .btn {
			max-width: 220px !important;
			float: inherit;
			width: 100%;
			margin: 15px auto;
		}
	.section-cruise .section-content .right-bottom-text h3{font-size:7rem !important;text-shadow:none !important;}
	.section-cruise .section-content .right-bottom-text{top:60% !important;}
	.section-cruise .section-content .right-bottom-text p{padding:0 !important;font-size:11px !important;}
	
	}

    
	/* iphone XR, 11 */
    @media only screen and (min-device-width : 414px) and (max-device-height : 896px) and (-webkit-device-pixel-ratio : 2) { 
		.menu-logo img{width:30px!important;}
		.spa h3, .bodyism h3, .fitness h3 {font-size:20px !important;margin-bottom:15px!important;}
		.spa ul li{font-size:12px !important;margin-bottom:2px!important;}
		.spa p, .bodyism p, .fitness p{width:92% !important;font-size:12px !important;padding:0 !important;margin-bottom:15px!important;}
		.page-sections .section .fp-prev{left:10px!important;width:15px!important;background-size:contain!important;display:block !important;}
		.page-sections .section .fp-next{right:10px!important;width:15px!important;background-size:contain!important;display:block !important;}
	.section-3 .scane-03{background: url('../img/mobile/3.jpg?v=3') center 0px !important; background-size: 84% auto !important;}
	.section-4 .scane-03{background: url('../img/mobile/4.jpg') center 0px !important;background-size: 84% !important;}
	.section-5 .scane-03{background: url('../img/mobile/5.jpg') top center !important;background-size: 84% !important;}
	.section-6 .scane-03{background: url('../img/mobile/6.jpg') 50px 40px !important;background-size: 84% !important;}
	.section-7 .scane-03{background: url('../img/mobile/7.jpg') top center !important;background-size: 84% !important;}
	.section-8 .scane-03{background: url('../img/mobile/8.jpg') top center !important;background-size: 84% !important;}
	.section-9 .scane-03{background: url('../img/mobile/9.jpg') top center !important;background-size: 84% !important;}

	.section-10 .scane-03{background: url('../img/mobile/10.jpg') top center !important;background-size: 84% !important;}
	
	.section-11 .scane-03{background: url('../img/mobile/11.jpg') top center !important;background-size: 84% !important;}
	.section-12 .scane-03{background: url('../img/mobile/12.jpg') center 0px !important;background-size: 84% !important;}
	.section-13 .scane-03{background: url('../img/mobile/wellbeing.jpg') top center !important;background-size: 84% !important;}
	.section-14 .scane-03{background: url('../img/mobile/14.jpg') top center !important;background-size: 84% !important;}
	.section-15 .scane-03{background: url('../img/mobile/15.jpg') top center !important;background-size: 84% !important;}
	.section-16 .scane-03{background: url('../img/mobile/16.jpg') top center !important;background-size: 84% !important;}
	.section-17 .scane-03{background: url('../img/mobile/17.jpg') center 0px !important;background-size: 84% !important;}
	.section-19 .scane-03{background: url('../img/mobile/26.jpg') top center !important;background-size: 84% !important;}
	.section-20 .scane-03{background: url('../img/mobile/20.jpg') top center !important;background-size: 84% !important;}
	.section-23 .scane-03{background: url('../img/mobile/24.jpg') center top !important;background-size: 84% !important;}
	.section-cruise .scane-02{background: url('../img/mobile/13.jpg') top center !important;background-size: 84% !important;}
	.section-cruise .scane-03{background: url('../img/mobile/cruise.jpg') top center !important;background-size: 84% !important;}
		.section-23 .section-content .center-content .btn {
			max-width: 220px !important;
			float: inherit;
			width: 100%;
			margin: 15px auto;
		}
	.section-3 .section-content .big-text-center{font-size:8rem !important;top:51% !important;}
	.section-4 .section-content .right-bottom-text h3{font-size:5rem !important;}
	.section-4 .section-content .right-bottom-text p{padding:0 0 0 40px !important;font-size:9px !important;margin-left:28px !important;}
	.section-6 .section-content .big-text-center{font-size:10rem !important;}
	.section-9 .section-content .big-text-center{font-size:7rem !important;}
	.section-10 .section-content .right-bottom-text p{font-size:12px !important;}
	.section-12 .section-content .big-text-center{font-size:4.5rem !important;}
	.section-13 .section-content .right-bottom-text p{padding:0 0 0 25px !important;font-size:10px !important;}
	.section-15 .section-content .big-text-center{font-size:9.5rem !important;}
	.section-16 .section-content .right-bottom-text{top:52% !important;}
	.section-16 .section-content .right-bottom-text p{font-size:12px !important;}
	.section-18 .section-content .big-text-center{font-size:7rem !important;top:51% !important;}
	.section-19 .section-content .right-bottom-text p{padding:0 0 0 15px !important;}
	.section-cruise .section-content .right-bottom-text{top:52% !important;}
	}

/* iphone XS Max */
    @media only screen and (min-device-width : 414px) and (max-device-height : 896px) and (-webkit-device-pixel-ratio : 3) { 
			.menu-logo img{width:30px!important;}
			.spa h3, .bodyism h3, .fitness h3 {font-size:20px !important;margin-bottom:15px!important;}
		.spa ul li{font-size:12px !important;margin-bottom:2px!important;}
		.spa p, .bodyism p, .fitness p{width:92% !important;font-size:12px !important;padding:0 !important;margin-bottom:15px!important;}
		.page-sections .section .fp-prev{left:10px!important;width:15px!important;background-size:contain!important;display:block !important;}
		.page-sections .section .fp-next{right:10px!important;width:15px!important;background-size:contain!important;display:block !important;}
	.section-3 .scane-03{background: url('../img/mobile/3.jpg?v=3') center 0px !important; background-size: 84% auto !important;}
	.section-4 .scane-03{background: url('../img/mobile/4.jpg') center 0px !important;background-size: 84% !important;}
	.section-5 .scane-03{background: url('../img/mobile/5.jpg') top center !important;background-size: 84% !important;}
	.section-6 .scane-03{background: url('../img/mobile/6.jpg') 50px 40px !important;background-size: 84% !important;}
	.section-7 .scane-03{background: url('../img/mobile/7.jpg') top center !important;background-size: 84% !important;}
	.section-8 .scane-03{background: url('../img/mobile/8.jpg') top center !important;background-size: 84% !important;}
	.section-9 .scane-03{background: url('../img/mobile/9.jpg') top center !important;background-size: 84% !important;}

	.section-10 .scane-03{background: url('../img/mobile/10.jpg') top center !important;background-size: 84% !important;}
	
	.section-11 .scane-03{background: url('../img/mobile/11.jpg') top center !important;background-size: 84% !important;}
	.section-12 .scane-03{background: url('../img/mobile/12.jpg') center 0px !important;background-size: 84% !important;}
	.section-13 .scane-03{background: url('../img/mobile/wellbeing.jpg') top center !important;background-size: 84% !important;}
	.section-14 .scane-03{background: url('../img/mobile/14.jpg') top center !important;background-size: 84% !important;}
	.section-15 .scane-03{background: url('../img/mobile/15.jpg') top center !important;background-size: 84% !important;}
	.section-16 .scane-03{background: url('../img/mobile/16.jpg') top center !important;background-size: 84% !important;}
	.section-17 .scane-03{background: url('../img/mobile/17.jpg') center 0px !important;background-size: 84% !important;}
	.section-19 .scane-03{background: url('../img/mobile/26.jpg') top center !important;background-size: 84% !important;}
	.section-20 .scane-03{background: url('../img/mobile/20.jpg') top center !important;background-size: 84% !important;}
	.section-23 .scane-03{background: url('../img/mobile/24.jpg') center top !important;background-size: 84% !important;}
	.section-cruise .scane-02{background: url('../img/mobile/13.jpg') top center !important;background-size: 84% !important;}
	.section-cruise .scane-03{background: url('../img/mobile/cruise.jpg') top center !important;background-size: 84% !important;}
		.section-23 .section-content .center-content .btn {
			max-width: 220px !important;
			float: inherit;
			width: 100%;
			margin: 15px auto;
		}
	.section-3 .section-content .big-text-center{font-size:8rem !important;top:51% !important;}
	.section-4 .section-content .right-bottom-text h3{font-size:5rem !important;}
	.section-4 .section-content .right-bottom-text p{padding:0 0 0 40px !important;font-size:9px !important;margin-left:47px !important;}
	.section-13 .section-content .right-bottom-text p{font-size:10px !important;}
	}
	
    /* Galaxy S3 portrait and landscape */
    @media screen and (device-width: 320px) and (device-height: 640px) and (-webkit-device-pixel-ratio: 2) {

    }

/* iphone 6+, 6s+, 7+, 8+ */
@media only screen and (min-device-width: 414px) and (max-device-height: 736px) and (-webkit-device-pixel-ratio: 3) { 
		.menu-logo img{width:30px!important;}
		.spa h3, .bodyism h3, .fitness h3 {font-size:20px !important;margin-bottom:15px!important;}
		.spa ul li{font-size:12px !important;margin-bottom:2px!important;}
		.spa p, .bodyism p, .fitness p{width:92% !important;font-size:12px !important;padding:0 !important;margin-bottom:15px!important;}
		.page-sections .section .fp-prev{left:10px!important;width:15px!important;background-size:contain!important;display:block !important;}
		.page-sections .section .fp-next{right:10px!important;width:15px!important;background-size:contain!important;display:block !important;}
			.menu-list .vertical-center .center-area{vertical-align: top !important;}
		.menu-list .menu-content .menu-logo{margin-bottom:0 !important;}
		.mobile-menu-button div{margin: 0 0 20px 0 !important;}
		.mobile-menu-button ul li img{width:30px !important;}
		.mobile-menu-button ul li{width:30px !important;}
	.section-3 .scane-03{background: url('../img/mobile/3.jpg?v=3') center -53px !important; background-size: 84% auto !important;}
	.section-4 .scane-03{background: url('../img/mobile/4.jpg') center -50px !important;background-size: 84% !important;}
	.section-5 .scane-03{background: url('../img/mobile/5.jpg') center top !important;background-size: 84% !important;}
	.section-6 .scane-03{background: url('../img/mobile/6.jpg') center 40px !important;background-size: 84% !important;}
	.section-7 .scane-03{background: url('../img/mobile/7.jpg') center top !important;background-size: 84% !important;}
	.section-8 .scane-03{background: url('../img/mobile/8.jpg') center top !important;background-size: 84% !important;}
	.section-9 .scane-03{background: url('../img/mobile/9.jpg') center top !important;background-size: 84% !important;}

	.section-10 .scane-03{background: url('../img/mobile/10.jpg') center top !important;background-size: 84% !important;}
	
	.section-11 .scane-03{background: url('../img/mobile/11.jpg') center top !important;background-size: 84% !important;}
	.section-12 .scane-03{background: url('../img/mobile/12.jpg') center -50px !important;background-size: 84% !important;}
	.section-13 .scane-03{background: url('../img/mobile/wellbeing.jpg') center top !important;background-size: 84% !important;}
	.section-14 .scane-03{background: url('../img/mobile/14.jpg') center top !important;background-size: 84% !important;}
	.section-15 .scane-03{background: url('../img/mobile/15.jpg') center top !important;background-size: 84% !important;}
	.section-16 .scane-03{background: url('../img/mobile/16.jpg') center top !important;background-size: 84% !important;}
	.section-17 .scane-03{background: url('../img/mobile/17.jpg') center -55px !important;background-size: 84% !important;}
	.section-19 .scane-03{background: url('../img/mobile/26.jpg') center top !important;background-size: 84% !important;}
	.section-20 .scane-03{background: url('../img/mobile/20.jpg') center top !important;background-size: 84% !important;}
	.section-23 .scane-03{background: url('../img/mobile/24.jpg') center top !important;background-size: 84% !important;}
	.section-cruise .scane-02{background: url('../img/mobile/13.jpg') top center !important;background-size: 84% !important;}
	.section-cruise .scane-03{background: url('../img/mobile/cruise.jpg') center top !important;background-size: 84% !important;}
	.section-3 .section-content .big-text-center{font-size:8.5rem !important;top:49% !important;}
	.section-6 .section-content .big-text-center{font-size:9rem !important;}
	.section-4 .section-content .right-bottom-text{top:75% !important;}
	.section-4 .section-content .right-bottom-text h3{font-size:5.2rem !important; text-shadow:none !important;}
	.section-4 .section-content .right-bottom-text p{padding:0 0 0 27px !important;font-size:9px !important;}
	.section-7 .section-content .right-bottom-text h3{font-size:7rem !important; text-shadow:none !important;}
	.section-7 .section-content .right-bottom-text{top:76% !important;}
	.section-9 .section-content .big-text-center{font-size:7.1rem !important;}
	.section-9 .section-content .small-maca-icon{margin:0 0 0 -20px !important;}
	.section-10 .section-content .right-bottom-text h3{font-size:6rem !important;text-shadow:none !important;}
	.section-10 .section-content .right-bottom-text{top:80% !important;}
	.section-12 .section-content .big-text-center{font-size:4.8rem !important;top:55% !important;}
	.section-12 .section-content .small-maca-icon{margin:0 0 0 -12px !important;}
	.section-13 .section-content .right-bottom-text h3{font-size:4rem !important;text-shadow:none !important;}
	.section-13 .section-content .right-bottom-text p{padding:0 0 0 25px !important;font-size:10px !important;}
	.section-15 .section-content .big-text-center{font-size:8.5rem !important;top:53% !important;}
	.section-15 .section-content .small-maca-icon{margin:0 0 0 -25px !important;}
	.section-16 .section-content .right-bottom-text h3{font-size:7rem !important;text-shadow:none !important;}
	.section-16 .section-content .right-bottom-text{top:60% !important;}
	.section-16 .section-content .right-bottom-text p{padding:0 !important;font-size:12px !important;}
	.section-18 .section-content .big-text-center{font-size:7.5rem !important;}
	.section-18 .section-content .small-maca-icon{margin:0 0 0 -20px !important;}
	.section-19 .section-content .right-bottom-text h3{font-size:6.4rem !important;text-shadow:none !important;}
	.section-19 .section-content .right-bottom-text h3{font-size:6.4rem !important;text-shadow:none !important;}
	.section-19 .section-content .right-bottom-text{top:80% !important;}
	.section-19 .section-content .right-bottom-text p{padding:0 0 0 50px !important;}
	.section-content .right-bottom-text p{padding:0 !important;}
	.section-23 .section-content .center-content .btn {
		max-width: 240px !important;
		float: inherit;
		width: 100%;
		margin: 15px auto;
	}
	.section-cruise .section-content .right-bottom-text h3{font-size:7rem !important;text-shadow:none !important;}
	.section-cruise .section-content .right-bottom-text{top:60% !important;}
	.section-cruise .section-content .right-bottom-text p{padding:0 !important;font-size:12px !important;}
}  

  
    /* Galaxy S4 portrait and landscape */
    @media screen 
      and (device-width: 320px) 
      and (device-height: 640px) 
      and (-webkit-device-pixel-ratio: 3) {

    }

    /* Galaxy S5 portrait and landscape */
    @media screen and (device-width: 360px) and (device-height: 640px) and (-webkit-device-pixel-ratio: 3) {
		.menu-logo img{width:30px!important;}
		.spa h3, .bodyism h3, .fitness h3 {font-size:20px !important;margin-bottom:15px!important;}
		.spa ul li{font-size:12px !important;margin-bottom:2px!important;}
		.spa p, .bodyism p, .fitness p{width:92% !important;font-size:12px !important;padding:0 !important;margin-bottom:15px!important;}
		.page-sections .section .fp-prev{left:10px!important;width:15px!important;background-size:contain!important;display:block !important;}
		.page-sections .section .fp-next{right:10px!important;width:15px!important;background-size:contain!important;display:block !important;}
		
		.menu-list .vertical-center .center-area{vertical-align: top !important;}
		.menu-list .menu-content .menu-logo{margin-bottom:0 !important;}
		.menu-list .menu-content .menu-items>ul>li>ul>li{margin: 5px 0 !important;}
		.mobile-menu-button div{margin: 0 0 10px 0 !important;}
		.mobile-menu-button ul li img{width:30px !important;}
		.mobile-menu-button ul li{width:30px !important;}
	.section-3 .scane-03{background: url('../img/mobile/3.jpg?v=3') center -40px !important; background-size: 84% auto !important;}
	.section-4 .scane-03{background: url('../img/mobile/4.jpg') center -40px !important;background-size: 84% !important;}
	.section-5 .scane-03{background: url('../img/mobile/5.jpg') top center !important;background-size: 84% !important;}
	.section-6 .scane-03{background: url('../img/mobile/6.jpg') 50px 0px !important;background-size: 84% !important;}
	.section-7 .scane-03{background: url('../img/mobile/7.jpg') top center !important;background-size: 84% !important;}
	.section-8 .scane-03{background: url('../img/mobile/8.jpg') top center !important;background-size: 84% !important;}
	.section-9 .scane-03{background: url('../img/mobile/9.jpg') top center !important;background-size: 84% !important;}

	.section-10 .scane-03{background: url('../img/mobile/10.jpg') top center !important;background-size: 84% !important;}
	
	.section-11 .scane-03{background: url('../img/mobile/11.jpg') top center !important;background-size: 84% !important;}
	.section-12 .scane-03{background: url('../img/mobile/12.jpg') center -40px !important;background-size: 84% !important;}
	.section-13 .scane-03{background: url('../img/mobile/wellbeing.jpg') top center !important;background-size: 84% !important;}
	.section-14 .scane-03{background: url('../img/mobile/14.jpg') top center !important;background-size: 84% !important;}
	.section-15 .scane-03{background: url('../img/mobile/15.jpg') top center !important;background-size: 84% !important;}
	.section-16 .scane-03{background: url('../img/mobile/16.jpg') top center !important;background-size: 84% !important;}
	.section-17 .scane-03{background: url('../img/mobile/17.jpg') center -40px !important;background-size: 84% !important;}
	.section-19 .scane-03{background: url('../img/mobile/26.jpg') top center !important;background-size: 84% !important;}
	.section-20 .scane-03{background: url('../img/mobile/20.jpg') top center !important;background-size: 84% !important;}
	.section-23 .scane-03{background: url('../img/mobile/24.jpg') center top !important;background-size: 84% !important;}
	.section-cruise .scane-02{background: url('../img/mobile/13.jpg') top center !important;background-size: 84% !important;}
	.section-cruise .scane-03{background: url('../img/mobile/cruise.jpg') top center !important;background-size: 84% !important;}
    .section-3 .scane-03{background-size: 80% auto !important;}
	.section-4 .scane-03{background-size: 80% !important;}
	.section-5 .scane-03{background-size: 100% auto !important;}
	.section-6 .scane-03{background-size: 90% !important;}
	.section-7 .scane-03{background-size: 80% !important;}
	.section-8 .scane-03{background-size: 80% !important;}
	.section-10 .scane-03{background-size: 80% !important;}	
	.section-11 .scane-03{background-size: 80% !important;}
	.section-12 .scane-03{background-size: 80% !important;}
	.section-13 .scane-03{background-size: 80% !important;}
	.section-14 .scane-03{background-size: 80% !important;}
	.section-15 .scane-03{background-size: 80% !important;}
	.section-16 .scane-03{background-size: 80% !important;}
	.section-17 .scane-03{background-size: 80% !important;}
	.section-20 .scane-03{background-size: 80% !important;}
	.section-23 .scane-03{background-size: 80% !important;}
	.section-cruise .scane-03{background-size: 80% !important;}
	.section-3 .section-content .big-text-center{font-size:7.5rem !important;top:47% !important;}
	.section-6 .section-content .big-text-center{font-size:9rem !important;}
	.section-7 .section-content .right-bottom-text h3{font-size:7rem !important; text-shadow:none !important;}
	/*.section-7 .section-content .right-bottom-text{top:75% !important;}*/
	.section-9 .section-content .big-text-center{font-size:6rem !important;}
	.section-9 .section-content .small-maca-icon{margin:0 0 0 -20px !important;}
	.section-10 .section-content .right-bottom-text h3{font-size:6rem !important;text-shadow:none !important;}
	/*.section-10 .section-content .right-bottom-text{top:80% !important;}*/
	.section-12 .section-content .big-text-center{font-size:4rem !important;top:54% !important;}
	.section-12 .section-content .small-maca-icon{margin:0 0 0 -12px !important;}
	.section-13 .section-content .right-bottom-text h3{font-size:4rem !important;text-shadow:none !important;}
	.section-13 .section-content .right-bottom-text p{font-size:10px !important;}
	.section-15 .section-content .big-text-center{font-size:8.5rem !important;}
	.section-15 .section-content .small-maca-icon{margin:0 0 0 -25px !important;}
	.section-16 .section-content .right-bottom-text{top:52% !important;}
	.section-16 .section-content .right-bottom-text h3{font-size:7rem !important;text-shadow:none !important;}
	.section-18 .section-content .big-text-center{font-size:7rem !important;}
		.section-18 .section-content .small-maca-icon{margin:0 0 0 -20px !important;}
	.section-19 .section-content .right-bottom-text h3{font-size:6.4rem !important;text-shadow:none !important;}
	.section-19 .section-content .right-bottom-text{top:80% !important;}
	.section-19 .section-content .right-bottom-text p{padding:0 !important;}
	.section-cruise .section-content .right-bottom-text{top:52% !important;}
	.section-cruise .section-content .right-bottom-text p{padding:0 !important;}
	.section-cruise .section-content .right-bottom-text h3{font-size:7rem !important;text-shadow:none !important;}
	.section-content .right-bottom-text p{padding:0 !important;}
		.section-23 .section-content .center-content .btn {
			max-width: 220px !important;
			float: inherit;
			width: 100%;
			margin: 15px auto;
		}
	.section-23 .section-content .center-content h3{font-size:3.2rem !important;}
    }

    @media screen and (device-width: 360px) and (device-height: 740px) and (-webkit-device-pixel-ratio: 4) {
	.section-3 .scane-03{background: url('../img/mobile/3.jpg?v=3') center -40px !important; background-size: 84% auto !important;}
	.section-4 .scane-03{background: url('../img/mobile/4.jpg') center -40px !important;background-size: 84% !important;}
	.section-5 .scane-03{background: url('../img/mobile/5.jpg') top center !important;background-size: 84% !important;}
	.section-6 .scane-03{background: url('../img/mobile/6.jpg') 50px 0px !important;background-size: 84% !important;}
	.section-7 .scane-03{background: url('../img/mobile/7.jpg') top center !important;background-size: 84% !important;}
	.section-8 .scane-03{background: url('../img/mobile/8.jpg') top center !important;background-size: 84% !important;}
	.section-9 .scane-03{background: url('../img/mobile/9.jpg') top center !important;background-size: 84% !important;}

	.section-10 .scane-03{background: url('../img/mobile/10.jpg') top center !important;background-size: 84% !important;}
	
	.section-11 .scane-03{background: url('../img/mobile/11.jpg') top center !important;background-size: 84% !important;}
	.section-12 .scane-03{background: url('../img/mobile/12.jpg') center -40px !important;background-size: 84% !important;}
	.section-13 .scane-03{background: url('../img/mobile/wellbeing.jpg') top center !important;background-size: 84% !important;}
	.section-14 .scane-03{background: url('../img/mobile/14.jpg') top center !important;background-size: 84% !important;}
	.section-15 .scane-03{background: url('../img/mobile/15.jpg') top center !important;background-size: 84% !important;}
	.section-16 .scane-03{background: url('../img/mobile/16.jpg') top center !important;background-size: 84% !important;}
	.section-17 .scane-03{background: url('../img/mobile/17.jpg') center -40px !important;background-size: 84% !important;}
	.section-19 .scane-03{background: url('../img/mobile/26.jpg') top center !important;background-size: 84% !important;}
	.section-20 .scane-03{background: url('../img/mobile/20.jpg') top center !important;background-size: 84% !important;}
	.section-23 .scane-03{background: url('../img/mobile/24.jpg') center top !important;background-size: 84% !important;}
	.section-cruise .scane-02{background: url('../img/mobile/13.jpg') top center !important;background-size: 84% !important;}
	.section-cruise .scane-03{background: url('../img/mobile/cruise.jpg') top center !important;background-size: 84% !important;}
    .section-3 .scane-03{background-size: 80% auto !important;}
	.section-4 .scane-03{background-size: 80% !important;}
	.section-5 .scane-03{background-size: 100% auto !important;}
	.section-6 .scane-03{background-size: 90% !important;}
	.section-7 .scane-03{background-size: 80% !important;}
	.section-8 .scane-03{background-size: 80% !important;}
	.section-10 .scane-03{background-size: 80% !important;}	
	.section-11 .scane-03{background-size: 80% !important;}
	.section-12 .scane-03{background-size: 80% !important;}
	.section-13 .scane-03{background-size: 80% !important;}
	.section-14 .scane-03{background-size: 80% !important;}
	.section-15 .scane-03{background-size: 80% !important;}
	.section-16 .scane-03{background-size: 80% !important;}
	.section-17 .scane-03{background-size: 80% !important;}
	.section-20 .scane-03{background-size: 80% !important;}
	.section-23 .scane-03{background-size: 80% !important;}
	.section-cruise .scane-03{background-size: 80% !important;}
	.section-3 .section-content .big-text-center{font-size:7.5rem !important;top:47% !important;}
	.section-6 .section-content .big-text-center{font-size:9rem !important;}
	.section-7 .section-content .right-bottom-text h3{font-size:7rem !important; text-shadow:none !important;}
	/*.section-7 .section-content .right-bottom-text{top:75% !important;}*/
	.section-9 .section-content .big-text-center{font-size:6rem !important;}
	.section-9 .section-content .small-maca-icon{margin:0 0 0 -20px !important;}
	.section-10 .section-content .right-bottom-text h3{font-size:6rem !important;text-shadow:none !important;}
	/*.section-10 .section-content .right-bottom-text{top:80% !important;}*/
	.section-12 .section-content .big-text-center{font-size:4rem !important;top:54% !important;}
	.section-12 .section-content .small-maca-icon{margin:0 0 0 -12px !important;}
	.section-13 .section-content .right-bottom-text h3{font-size:4rem !important;text-shadow:none !important;}
	.section-13 .section-content .right-bottom-text p{font-size:10px !important;}
	.section-15 .section-content .big-text-center{font-size:8.5rem !important;}
	.section-15 .section-content .small-maca-icon{margin:0 0 0 -25px !important;}
	.section-16 .section-content .right-bottom-text{top:52% !important;}
	.section-16 .section-content .right-bottom-text h3{font-size:7rem !important;text-shadow:none !important;}
	.section-18 .section-content .big-text-center{font-size:7rem !important;}
	.section-18 .section-content .small-maca-icon{margin:0 0 0 -20px !important;}
	.section-19 .section-content .right-bottom-text h3{font-size:6.4rem !important;text-shadow:none !important;}
	.section-19 .section-content .right-bottom-text{top:80% !important;}
	.section-19 .section-content .right-bottom-text p{padding:0 !important;}
	.section-content .right-bottom-text p{padding:0 !important;}
		.section-23 .section-content .center-content .btn {
			max-width: 220px !important;
			float: inherit;
			width: 100%;
			margin: 15px auto;
		}
	.section-23 .section-content .center-content h3{font-size:3.2rem !important;}
	.section-cruise .section-content .right-bottom-text{top:52% !important;}
	.section-cruise .section-content .right-bottom-text h3{font-size:7rem !important;text-shadow:none !important;}
    }

    /*
      iPad 3 & 4 Media Queries
      If you're looking to target only 3rd and 4th generation Retina iPads 
      (or tablets with similar resolution) to add @2x graphics,
      or other features for the tablet's Retina display, use the following media queries.
    */

    /* Retina iPad in portrait & landscape */
    @media only screen 
    and (min-device-width : 768px) 
    and (max-device-width : 1024px)
    and (-webkit-min-device-pixel-ratio: 2) {
      
    }

    

    /*
      iPad 1 & 2 Media Queries
      If you're looking to supply different graphics or choose different typography 
      for the lower resolution iPad display, the media queries below will work 
      like a charm in your responsive design!
    */

    /* iPad 1 & 2 in portrait & landscape */
    @media only screen 
    and (min-device-width : 768px) 
    and (max-device-width : 1024px) 
    and (-webkit-min-device-pixel-ratio: 1) {
      
    }

    

    /* iPad mini in portrait & landscape */
    @media only screen 
    and (min-device-width : 768px) 
    and (max-device-width : 1024px)
    and (-webkit-min-device-pixel-ratio: 1) {
      
    }

    /* Galaxy Tab 10.1 portrait and landscape */
    @media
      (min-device-width: 800px) 
      and (max-device-width: 1280px) {

    }

    /* Galaxy Tab 10.1 portrait */
    @media 
      (max-device-width: 800px) 
      and (orientation: portrait) { 

    }

    /* Galaxy Tab 10.1 landscape */
    @media 
      (max-device-width: 1280px) 
      and (orientation: landscape) { 

    }
	.location-item{
	padding: 50px 100px 0 100px;
    width: 100%;
    background: #FFF;
    float: left;
	}
	.location-item h3{width: 15%;
    border-bottom: 2px solid #666;
    font-size: 2.2rem;
    /* float: left; */
    /* width: 100%; */
    margin: 0 0 15px 0;
	}
	.location-item p{
		font-weight: 300;
    color: #000;
    font-size: 15px;
    width: 60%;
    margin: 15px 0;
	}
	.location-item a, .location-item span{color:#768fb9;text-decoration:none;}
